insert into HissAI_Res.dbo.T_App_Language(Name,Value,Language)
SELECT '不限', 'unlimited', 'en'
UNION ALL
SELECT '吉卜力风景', 'ghibli scenery', 'en'
UNION ALL
SELECT '吉卜力人物', 'ghibli figure', 'en'
UNION ALL
SELECT '水墨', 'ink painting', 'en'
UNION ALL
SELECT '艺术头像', 'art avatar', 'en'
UNION ALL
SELECT '商用logo', 'commercial logo', 'en'
UNION ALL
SELECT '新海诚', 'Makoto Shinkai', 'en'
UNION ALL
SELECT '漫画线稿', 'Comic draft', 'en'
UNION ALL
SELECT '杂志风格', 'magazine style', 'en'
UNION ALL
SELECT '三渲二', '3D to 2D', 'en'
UNION ALL
SELECT 'Q版人物', 'Q-version figure', 'en'
UNION ALL
SELECT '上传成功，等待审核中', 'Uploaded, waiting for review', 'en'
UNION ALL
SELECT '创单成功', 'Created a successful order', 'en'
UNION ALL
SELECT '删除成功', 'successfully deleted', 'en'
UNION ALL
SELECT '此订单产品已发放，请勿重复提交', 'Already issued, please do not resubmit', 'en'
UNION ALL
SELECT '收藏成功', 'Collection successfully', 'en'
UNION ALL
SELECT '登录成功', 'login successful', 'en'
UNION ALL
SELECT '绘画点不足', 'drawing point is empty', 'en'
UNION ALL
SELECT '产品成功发放', 'Product released successfully', 'en'
UNION ALL
SELECT '要上传的图片不存在', 'The image to upload does not exist', 'en'
UNION ALL
SELECT '绘画点100', 'Painting Points 100', 'en'
UNION ALL
SELECT '绘画点350', 'Drawing Points 350', 'en'
UNION ALL
SELECT '绘画点600', 'Drawing Points 600', 'en'
UNION ALL
SELECT '收藏资源不存在', 'favorite resource does not exist', 'en'
UNION ALL
SELECT '取消收藏成功', 'Cancel favorite successfully', 'en'